Skip to main content
GET
/
api
/
v1
/
flows
/
{source}
/
{flowId}
Get flow details
curl --request GET \
  --url https://ai-loop.alpeadria.com/api/v1/flows/{source}/{flowId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "HAi2EtVRQewrOjXt",
  "displayName": "Inquiry Processor",
  "status": "PUBLISHED",
  "projectId": "abc123",
  "version": {
    "id": "v1.0",
    "displayName": "Version 1.0",
    "flowId": "HAi2EtVRQewrOjXt",
    "state": "LOCKED"
  },
  "schedule": null,
  "tags": [
    "automation",
    "inquiry"
  ]
}
Get detailed information about a specific automation flow.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

source
string
required
flowId
string
required

Response

200 - application/json

Detailed flow configuration

The response is of type object.